.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a3925746-b453-749a-39b5-9bdc037c2f6c {
margin-top: var(--spacer-4,1.5rem) !important;
}
.wm-card-content .it-c-card-content .it-c-card-content__buttonMore {
background-color: transparent;
}.lfr-layout-structure-item-43904a72-8d92-89ff-d50e-77b4fb391dae {
display: none !important;
}
.lfr-layout-structure-item-5312121c-8416-0e51-0e49-3d3668f0c99b {
display: none !important;
}
.lfr-layout-structure-item-770b350a-f423-4e03-6d4f-fa303f41e9f6 {
margin-bottom: var(--spacer-9,9rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d3add61a-a26b-a7d8-68d9-a9828ad3dcf9 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6d516da4-38cf-818e-250d-885ebd8ca35d {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2314e501-287e-e7d5-75b9-3918f177b1be {
margin-top: var(--spacer-4,1.5rem) !important;
}
.wm-imagetxt-avisos img {
border-radius: 20px;
}.lfr-layout-structure-item-c6329709-0ede-ac15-010b-2e983f833937 {
background-color: #F5F5F5 !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-92e64463-c616-7d27-a23e-95ebd67568a7 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.wm-card-content .it-c-card-content .it-c-card-content__buttonMore {
background-color: transparent;
}.lfr-layout-structure-item-2218ee76-743e-8002-2686-547898b0de82 {
margin-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-cd16469a-7513-3dbb-81b5-36c39d62fc88 {
display: block !important;
}
}